ormeasy

ORM configuration easily.


License
MIT
Install
pip install ormeasy==0.1.3